<footer class="footer">
    <div class="content has-text-centered">
        <br /> 
        <br />
        <ul>
            <div>
                <span class="icon"><i class="mdi mdi-account" aria-hidden="true" style="font-size: 1.5rem;transform: translateY(1px);"></i></span>&nbsp;Tensa written by <a href="https://oskikiboy.me">Oscar</a>
                <br />
                <span class="icon"><i class="mdi mdi-book-open-variant" aria-hidden="true" style="font-size: 1.5rem;transform: translateY(2px);"></i></span>&nbsp;Powered by <a href="https://discord.js.org">Discord.js</a> and <a href="https://expressjs.com">Express</a>
                <br />
                <span class="icon"><i class="mdi mdi-nodejs" aria-hidden="true" style="font-size: 1.5rem;transform: translateY(3px);"></i></span>&nbsp;Running smoothly on <a href="https://nodejs.org">Node.js</a>
            </div>
        </ul>
    </div>
</footer>
